Bug 187798 - «Add Widgets» dialog integrated into panel (mockup)
Summary: «Add Widgets» dialog integrated into panel (mockup)
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Unspecified
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-21 16:01 UTC by felipe
Modified: 2009-11-29 23:50 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
add widgets dialog grid mockup (42.78 KB, image/jpeg)
2009-03-21 16:02 UTC, felipe
Details

Note You need to log in before you can comment on or make changes to this bug.
Description felipe 2009-03-21 16:01:27 UTC
Version:            (using Devel)
Installed from:    Compiled sources

After reading:

* http://blusrcu.ba/nookie/?p=22
* http://alediaferia.wordpress.com/2009/03/21/just-one-more-idea-add-widget-stuff/

I thought I'd share my idea as well, it's all about integrating the dialog into the panel.

please find rationale here: http://pollycoke.net/2009/03/21/«right-where-it-belongs»/
Comment 1 felipe 2009-03-21 16:02:20 UTC
Created attachment 32320 [details]
add widgets dialog grid mockup
Comment 2 Dario Andres 2009-11-29 23:50:12 UTC
This has been implemented in KDE Plasma Desktop for KDE SC 4.4